uuid: ba431e65-91ca-4696-80b3-c68e2130160f
langcode: ca
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_bar_title
field_name: field_bar_title
entity_type: paragraph
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
